@charset "utf-8";

label input{ vertical-align:middle; margin-left:10px;}

.sliceLayout{ width:980px; margin:0 auto; overflow:hidden;_hiehgt:1;zoom:1; padding:20px 0}
.sliceLayout .subBar{ float:left; width:220px; padding-right:20px;}
.sliceLayout .mainBar{ float:left; width:740px;}
.sliceLayout .sideBar{ float:left; width:220px; padding-left:20px;}

.subMenu{ font-size:14px;}
.subMenu h3{ background:#f00; color:#fff; padding:5px 40px;}
.subMenu h4{ padding-left:40px; color:#f00; padding-top:10px;}
.subMenu h4 a{ color:#f00; display:block; padding:0 0 10px; border-bottom:1px solid #ccc; padding-bottom:10px}
.subMenu ul{border-bottom:1px solid #ccc; padding-bottom:10px}
.subMenu ul li { padding:2px 0 2px 35px;}
.subMenu ul li a{ color:#888}
.subMenu ul li a:hover{ color:#444}

.subMenu ul.topLevel{  }
.subMenu ul.topLevel li {padding-left:0 }
.subMenu ul.topLevel li a{ display:block; padding-left:30px;}
.subMenu ul.topLevel li a.current{ background:#f00; color:#fff;}
.subMenu ul.topLevel li a:hover{ }

.sideBar .timing{ background:url(../images/sideTiming.png) no-repeat center top; padding-top:50px; font-size:14px; text-align:center; padding-bottom:20px;}
.sideBar .timing strong{ color:#f00; display:block;}

h3.help-submenu-title{ background:url(../images/help-submenu-title.png) #f00 no-repeat 10px center}
h3.account-subMenu-title{background:url(../images/account-subMenu-title.png) #f00 no-repeat 10px center}


.articalContent{ font-size:14px; line-height:24px; background:#f7f7f7; padding:10px 20px;}
.articalContent h1{ margin-bottom:20px; font-size:16px; text-align:center;padding:5px; border-bottom:2px solid #eee;}
.articalContent h2{ padding-bottom:10px; color:#f00}
.articalContent h3{padding-bottom:10px;}
.articalContent p{padding-bottom:20px; color:#666}

.helpContent{ padding:0 20px; overflow:hidden;}
.helpContent .col{ width:50%; float:left;}
.helpContent .col ul{}
.helpContent .col ul li{}
.helpContent .col ul li a{ display:block; color:#888}
.helpContent .col ul li a:hover{ text-decoration:underline; color:#f00}
.helpContent .col ul li a strong{ display:inline-block; padding-right:20px ;color:#f00}

.check-in{ padding-bottom:20px; padding-top:20px;}
.check-in h2{ font-size:24px; color:#f00; padding:10px 0; border-bottom:1px solid #ccc; margin-bottom:20px;}

.searchCondition{ padding:10px 0;font-size:14px;}
.searchCondition input.text{ width:130px; border-radius:5px; border:1px solid #ccc; height:30px; line-height:30px; padding-left:5px;}
.searchCondition select.text{width:142px; border-radius:5px; border:1px solid #ccc; height:30px; line-height:30px; padding-left:5px;}
.searchCondition table{ width:100%; }
.searchCondition table th{ padding:10px; text-align:right}
.searchCondition table td{ padding:10px;}
.searchCondition .selectFunc{ padding:10px;}
.searchResult{ border:2px solid #f00;font-size:14px;}
.searchResult table{ width:100%; }
.searchResult table th{ background:#f00; color:#fff; padding:5px;text-align:center; border-right:1px solid #d10}
.searchResult table td{ background:#fff; color:#444; padding:5px; border-bottom:1px solid #ccc;text-align:center;}
.searchResult table tr:hover td{ background:#f7f7f7}



.seatChooseTable{}
.seatChooseTable th, .seatChooseTable td{ width:30px; height:30px; text-align:center}
.seatChooseTable  span{ display:block; width:30px; height:30px; background:url(../images/checkin/seat-empty.png) center center; cursor:pointer}
.seatChooseTable  span:hover{ outline:1px dashed #f00}
.seatChooseTable  span.good{background:url(../images/checkin/seat-good.png) center center}
.seatChooseTable  span.taken{background:url(../images/checkin/seat-taken.png) center center;}
.seatChooseTable  span.select{background:url(../images/checkin/seat-select.png) center center}
.seatChooseTable  span.lock{background:url(../images/checkin/seat-lock.png) center center;}
.seatChooseTable  span.safe{background:url(../images/checkin/seat-safe.png) center center}
.seatChooseTable  span.pop{background:url(../images/checkin/seat-pop.png) center center}

.seatChoose{ overflow:hidden;}
.seatChoose .planeImg{ float:left;}
.seatChoose .seatChooseTable{float:left; width:620px;}
.seatChoose .seat-info{float:left;}

.noticeList{}
.noticeList h2{ font-size:24px; padding-left:40px; height:44px; line-height:44px;background:url(../images/notice-title.png) no-repeat left center;}
.noticeList ul li{ position:relative}
.noticeList ul li a{ display:block; height:44px; line-height:44px; font-size:14px; padding-left:30px; color:#444; background:url(../images/notice-list-piont.png) no-repeat left center;}
.noticeList ul li a:hover{ background-color:#fafafa;}
.noticeList ul li span{ display:block; position:absolute; right:0; top:0; height:44px; line-height:44px; padding-right:20px;}
.noticeList .pageNav{ border-top:1px solid #ccc;}

.notice-detail{}
.notice-detail h2{ font-size:24px; padding-left:40px; height:44px; line-height:44px;background:url(../images/notice-title.png) no-repeat left center; border-bottom:1px solid #ccc;}

.notice-detail .title{ text-align:center; padding-top:10px;}
.notice-detail .title h1{ font-size:18px;}
.notice-detail .title p{ font-size:14px; color:#888}

.notice-detail .content{ padding:10px 140px; font-size:14px; line-height:24px;}
.notice-detail .content p{ padding-bottom:20px;}
.notice-detail .download{ text-align:right}
.notice-detail .download a{ color:#f00; display:inline-block; padding-left:30px;background:url(../images/download-icon.png) no-repeat left center; }

.promoteList{}
.promoteList h2{ font-size:24px; padding-left:40px; height:44px; line-height:44px;background:url(../images/promote-title.png) no-repeat left center; border-bottom:1px solid #ccc;}

.promoteList .items{ padding:20px 0}
.promoteList .items ul li{ padding-bottom:20px;}
.promoteList .items ul li a{ display:block}
.promoteList .items .item{ position:relative}
.promoteList .items .item img{ display:block; border:1px solid #ccc;}
.promoteList .items .item h3{ position:absolute; bottom:0; left:0; right:0; background:url(../images/home-promote-title.png); color:#fff; padding:10px 20px; font-size:14px; font-weight:normal;}
.promoteList .items .item h3 strong{ font-weight:bold;}







